This project contains 1 outdated main dependency.

Crate block-buffer

Dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 block-padding^0.2.00.3.2out of date
 generic-array^0.140.14.5up to date